<?php

    global $twig;

    echo $twig->render('head.html.twig', array(
        'title' => "Login",
        'style' => "public/styles/styleLogin.css",
        'scripts' => array("public/script/theme-toggle.js")
    ));

    echo $twig->render('bandeau.html.twig');
    echo $twig->render('login.html.twig',array(
        'error' => $errors??null
    ));
?>